@charset "utf-8";
/* CSS Document */
a, .widget-area .widget_categories ul li, .widget-area .widget_archive li, .add_review a.button, .woocommerce-message a.button, .woocommerce-info a.showlogin, .woocommerce-info a.showcoupon {
	color:#959595;
}
/* Header
================================================== */
.custom-skin.top-strip, .da-thumbs li .item-info-overlay, .nivo-caption h2, span.onsale {
	background-color:#00a650;
}
pre, code {
	border-left:3px solid #00a650;
}
.nivo-controlNav a.active, .nivo-controlNav a:hover, #slider-nav a.activeSlide, #slider-nav a:hover {
	background :#00a650;
}
#header #searchform fieldset, .footer-widgets #searchform fieldset {
	background-color: #959595;
}
#header #searchform input[type="text"], .footer-widgets #searchform input[type="text"] {
	border-right:1px solid #a9a9a9;
}
#header .logo a.default {
	background-image:url(images/logo.png);
}
/* #ddsmoothmenu
================================================== */
#submenuArrow {
	border-bottom: 4px solid #00a650;
}
.arrow-up {
	background: url(images/arrowUp.png) no-repeat left top;
}
.ddsmoothmenu ul#main-menu li ul li a:hover, .ddsmoothmenu ul#main-menu li ul li a.selected, .ddsmoothmenu ul#main-menu li ul li a.current {
	background: #00a651;
}
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.current {
	color:#00a650 !important;
}
.main-menu-container .tinynav, .woocommerce-ordering select.orderby, .shipping_calculator .form-row select#calc_shipping_country, #billing_country, #shipping_country, #pa_capacity, #pa_color, select#calc_shipping_state {
	background-color:#00a650;
	background-image:url(images/selection-menu.jpg);
	border:1px solid #233700;
}
.tinynav option, .woocommerce-ordering select.orderby option, .shipping_calculator .form-row select#calc_shipping_country option {
	background-color:#00a650;
}
/* Banner
================================================== */
.ls-content, .touch-content {
	border-top:5px solid #959595 !important;
}
.ls-content h2:before, .touch-content h2:before {
	border-color:#959595 transparent transparent;
}
.ls-content p, .touch-content p {
	background: url(images/ls_bg.png) repeat;
}
.banner {
	background-color:#373737;
}
/* #Button
================================================== */
.theme-btn {
	background-color:#5c5b5b;
	border-bottom:4px solid #7e7e7e;
	text-shadow:1px 1px 0px #000000;
}
.theme-btn:hover, .theme-btn.active {
	background-color:#434242;
	border-bottom:4px solid #343333;
}
.large.theme-btn, #respond #commentform p.form-submit input[type="submit"]#submit {
	background-image:url(images/gray-btn.jpg);
	background-repeat:repeat-x;
}
.large.theme-btn:hover, .large.theme-btn.active, #respond #commentform p.form-submit input[type="submit"]#submit:hover {
	background-image:url(images/gray-btn-hover.jpg);
}
/* Heading
================================================== */
h1.strip-title span.strip-inner, h2.strip-title span.strip-inner, h3.strip-title span.strip-inner, h4.strip-title span.strip-inner, h5.strip-title span.strip-inner, h6.strip-title span.strip-inner {
	border-top:3px solid #00a650;
}
.widget-area h3.widget-title span:last-child, .strip-title span.strip-inner span.wlast, span.wlast, .widget-area .widget_myrecent_posts .post-details a.post-comments:hover {
	color:#959595;
}
.widget-area .widget_myrecent_posts .post-details a.post-comments:hover {
	text-decoration:none;
}
.widget-area h3.widget-title, .site-content h3.widget-title, h1.strip-title, h2.strip-title, h3.strip-title, h4.strip-title, h5.strip-title, h6.strip-title {
	color:#323232;
}
/* Blog
================================================== */
.blog-post .post-date {
	background:url(images/post-date-bg.png) no-repeat;
}
.blog-post .post-date span {
	color: #959595;
}
.nav-below span, .page-numbers span.current {
	color:#6a6a6a;
}
a.read-more-lnk {
	color:#ea8100;
}
/* Footer
================================================== */
.footer-widgets .widget-title, #footer .footer-widgets .widget_rss h3 a.rsswidget {
	color:#00a650;
	text-shadow:-1px -1px 1px #000101; /* Extra */
}
blockquote .theme-bg.icon-quote-left, .widget_tag_cloud a:hover {
	background-color:#00a650;
}
.gray-footer:hover, .footer-widgets .widget-recent-posts .post-item a img:hover {
	border:3px solid #00a650;
}
#tweetbox li {
	color:#00a650;
}
.footer-info a.logo {
	background-image:url(images/footer-logo.png);
}
/* Footer widgets */
.footer-widgets .widget_recent_entries ul li {
	background-image:url(images/theme-recent-post-entries.png);
}
.footer-widgets .widget_recent_comments ul li {
	background-image:url(images/theme_recent_comments.png);
}
.footer-widgets .widget_archive li {
	background-image:url(images/theme-archive-icon.png);
}
.footer-widgets .widget_categories ul li {
	background-image:url(images/theme-category-icon.png);
}
.footer-widgets .widget_meta ul li {
	background-image:url(images/theme-meta-icon.png);
}
.footer-widgets .widget_pages ul li {
	background-image:url(images/theme-pages-icon.png);
}
.footer-widgets .widget_nav_menu ul li {
	background-image:url(images/theme-menu-icon.png);
}
/* Portfolio
================================================== */
.da-thumbs li:hover .item-info-overlay:before {
	border-color:#4e4e4e transparent transparent;
}
.ico a:hover {
	background-color:#4e4e4e;
}
.widget-area a:hover, .widget-area a:hover span, .blog-post h2 a:hover, .blog-post .post-meta a:hover, .blog-post .post-meta a:hover .gray {
	color:#959595 !important;
}
.da-thumbs li .item-info-overlay {
	background-image:url(images/image_hover.jpg);
}
.da-thumbs li .item-info-overlay span a {
	color: #fff;
}
.da-thumbs li .item-info-overlay span a:hover {
	color:#111111;
}
#pcycle-controls a.activeSlide, #pcycle-controls a:hover {
	background-color:#00a650;
}
/* Colored Box
================================================== */
.colored.theme-featured-box, theme-colored-box {
	background-color:#00a650;
}
.theme-colored-box blockquote, .theme-colored-box, .colored.theme-featured-box p {
	color:#fff;
}
/* Iconbox
================================================== */
.iconbox-bg {
	border:5px solid #00a650;
}
.iconbox-bg:hover {
	border:5px solid #959595;
}
.theme-service-box:hover .iconbox .black, ul.products li.product a.added_to_cart:before {
	color:#959595;
}
/* Border img
================================================== */
.gray-border:hover, .comment-avatar img:hover {
	border:5px solid #00a650;
}
.social-icon-big li a.icon-facebook:hover, .social-icon-big li a.icon-twitter:hover, .social-icon-big li a.icon-linkedin:hover, ul.social-icon-small li a.icon-facebook:hover, ul.social-icon-small li a.icon-twitter:hover, ul.social-icon-small li a.icon-linkedin:hover {
	border-bottom:1px solid #00a650;
}
.single-border:hover, .two.team-members .one-fourth a span:hover {
	background-color:#00a650;
}
.gray-border-medium:hover {
	border:3px solid #00a650;
}
.gray-border-small:hover {
	border:1px solid #00a650;
}
.theme-border {
	border:5px solid #00a650;
}
.theme-border:hover {
	border:5px solid #959595;
}
.theme-border-medium {
	border:3px solid #00a650;
}
.theme-border-medium:hover {
	border:3px solid #959595;
}
/* 404
================================================== */
.error-page span {
	color:#959595;
}
/* shortcode
================================================== */
ul.tabs-frame li a.current:before, ul.tabs-frame li a:hover:before, .woocommerce-tabs ul.tabs li.active a:before, .woocommerce-tabs ul.tabs li a:hover:before {
	border-top:3px solid #00a650;
} 
ul.tabs-frame li a.current, ul.tabs-frame li a:hover, .woocommerce-tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li a:hover {
	color:#00a650;
}
/* pullquote style starts here */
.pullquote1, .pullquote5 {
	border-left: 3px solid #485249;
}
.pullquote3 {
	border-bottom:2px dotted #485249;
	border-top:2px dotted #485249;
}
.pullquote4 {
	border-bottom:4px double #485249;
	border-top:4px double #485249;
}
.pullquote6 {
	border-top:3px solid #485249;
}
.pullquote1, .pullquote2, .pullquote3, .pullquote6 {
	background:#00a650;
	color:#fff;
}
/* pricing table
================================================== */
.pricing-table-one li.preferred ul {
	background-color:#959595;
}
.pricing-table-one li.preferred ul li {
	border-bottom: 1px solid #626161;
	border-top: 1px solid #FFFFFF;
}
.sign-up.theme-btn-lnk.button-lnk {
	background-color:#FF7F50;
}
.anythingSlider-minimalist-square .arrow {
	background-color: #434343;
}
/* pricing table
================================================== */
.pricing-table table tr.price td.featured {
	background:#959595 !important;
}
.pricing-table table tbody tr.title td {
	background:#00a650 !important;
}
.pricing-table table tr.buttons td.featured a.button {
	background-color:#959595;
}
.pricing-table table tr td.featured span:before {
	color:#00a650;
}
/* Woocommerce
================================================== */
.products a.button, .woocommerce .button, .showlogin, .showcoupon {
	background-color: #74A115;
	color:#fff;
}
div.product span.price, div.product p.price, #content div.product span.price, #content div.product p.price {
	color:#959595;
}